<div class="ecl-container ecl-u-pa-none">
  <div class="ecl-u-d-flex ecl-u-justify-content-center ecl-u-align-content-center ecl-u-pt-4xl">
    <div>
      <img src="assets/images/page-not-found-404.png" alt="" class="ee-not-found-image" />
    </div>
    <div>
      <h1 class="ee-not-found-title">{{ 'wildcard.404.title' | translate }}</h1>
      <h2 class="ee-not-found-description" [innerHTML]="'wildcard.404.description' | translate"></h2>
      <a routerLink="/home"> {{ 'wildcard.redirect.home' | translate }} </a>
    </div>
  </div>
</div>
